# snd.play

Play a sound file from the disk

Syntax

    snd.play [-q] <filename>

Description

Play a file, using the sound system specified by the user in the options.
The supported file formats vary from one sound system to another, but the best bet could be Au Law (.au) files. Artsd, EsounD and Linux/OSS with audiofile support also support other formats like .wav files but in OSS without audiofile only .au files are supported. On windows the supported file formats are determined by the drivers installed. You should be able to play at least *.wav files.
(This is a task where the Windows interface is really well done, I must say that :) The -q switch causes the command to run quietly (no complains about missing files, invalid formats...

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004